» Ubuntu » Pakketten

Error

two or more packages specified (isc-dhcp-dev natty-updates)